@font-face {
  font-family: "Barlow";
  src: url("./fonts/barlow-regular-webfont.woff2") format("woff2"),
    url("./fonts/barlow-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Medium";
  src: url("./fonts/barlow-medium-webfont.woff2") format("woff2"),
    url("./fonts/barlow-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Medium Italic";
  src: url("./fonts/barlow-mediumitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Black";
  src: url("./fonts/barlow-black-webfont.woff2") format("woff2"),
    url("./fonts/barlow-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Black Italic";
  src: url("./fonts/barlow-blackitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Bold";
  src: url("./fonts/barlow-bold-webfont.woff2") format("woff2"),
    url("./fonts/barlow-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Bold Italic";
  src: url("./fonts/barlow-bolditalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Extra Bold";
  src: url("./fonts/barlow-extrabold-webfont.woff2") format("woff2"),
    url("./fonts/barlow-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Extra Bold Italic";
  src: url("./fonts/barlow-extrabolditalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Semi Bold";
  src: url("./fonts/barlow-semibold-webfont.woff2") format("woff2"),
    url("./fonts/barlow-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Semi Bold Italic";
  src: url("./fonts/barlow-semibolditalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Thin";
  src: url("./fonts/barlow-thin-webfont.woff2") format("woff2"),
    url("./fonts/barlow-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Thin Italic";
  src: url("./fonts/barlow-thinitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-thinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Barlow Extra Light";
  src: url("./fonts/barlow-extralight-webfont.woff2") format("woff2"),
    url("./fonts/barlow-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Extra Light Italic";
  src: url("./fonts/barlow-extralightitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-extralightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Italic";
  src: url("./fonts/barlow-italic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Light";
  src: url("./fonts/barlow-light-webfont.woff2") format("woff2"),
    url("./fonts/barlow-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Light Italic";
  src: url("./fonts/barlow-lightitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlow-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed";
  src: url("./fonts/barlowcondensed-regular-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Barlow Condensed Medium Light";
  src: url("./fonts/barlowcondensed-mediumitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Semi Bold";
  src: url("./fonts/barlowcondensed-semibold-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Semi Bold Italic";
  src: url("./fonts/barlowcondensed-semibolditalic-webfont.woff2")
      format("woff2"),
    url("./fonts/barlowcondensed-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Thin";
  src: url("./fonts/barlowcondensed-thin-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Thin Italic";
  src: url("./fonts/barlowcondensed-thinitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-thinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Black";
  src: url("./fonts/barlowcondensed-black-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Black Italic";
  src: url("./fonts/barlowcondensed-blackitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Bold";
  src: url("./fonts/barlowcondensed-bold-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Bold Italic";
  src: url("./fonts/barlowcondensed-bolditalic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Extra Bold";
  src: url("./fonts/barlowcondensed-extrabold-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Extra Bold Italic";
  src: url("./fonts/barlowcondensed-extrabolditalic-webfont.woff2")
      format("woff2"),
    url("./fonts/barlowcondensed-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Extra Light";
  src: url("./fonts/barlowcondensed-extralight-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Extra Light Italic";
  src: url("./fonts/barlowcondensed-extralightitalic-webfont.woff2")
      format("woff2"),
    url("./fonts/barlowcondensed-extralightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Italic";
  src: url("./fonts/barlowcondensed-italic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Barlow Condensed Light";
  src: url("./fonts/barlowcondensed-light-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Light Italic";
  src: url("./fonts/barlowcondensed-lightitalic-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow Condensed Medium";
  src: url("./fonts/barlowcondensed-medium-webfont.woff2") format("woff2"),
    url("./fonts/barlowcondensed-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans bold";
  src: url("./fonts/opensans-bold-webfont.woff2") format("woff2"),
    url("./fonts/opensans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans ExtraBold";
  src: url("./fonts/opensans-extrabold-webfont.woff2") format("woff2"),
    url("./fonts/opensans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans Italic";
  src: url("./fonts/opensans-italic-webfont.woff2") format("woff2"),
    url("./fonts/opensans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans Light";
  src: url("./fonts/opensans-light-webfont.woff2") format("woff2"),
    url("./fonts/opensans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans Regular";
  src: url("./fonts/opensans-regular-webfont.woff2") format("woff2"),
    url("./fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans SemiBold";
  src: url("./fonts/opensans-semibold-webfont.woff2") format("woff2"),
    url("./fonts/opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans SemiBold Italic";
  src: url("./fonts/opensans-semibolditalic-webfont.woff2") format("woff2"),
    url("./fonts/opensans-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu Bold";
  src: url("./fonts/ubuntu-bold-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Bold Italic";
  src: url("./fonts/ubuntu-bolditalic-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Italic";
  src: url("./fonts/ubuntu-italic-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Light";
  src: url("./fonts/ubuntu-light-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Light Italic";
  src: url("./fonts/ubuntu-lightitalic-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Medium";
  src: url("./fonts/ubuntu-medium-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Medium Italic";
  src: url("./fonts/ubuntu-mediumitalic-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu Regular";
  src: url("./fonts/ubuntu-regular-webfont.woff2") format("woff2"),
    url("./fonts/ubuntu-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Porsche Next TT Bold";
  src: url("./fonts/PorscheNextTT-Bold.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Porsche Next TT Italic";
  src: url("./fonts/PorscheNextTT-Italic.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Porsche Next TT Bold Italic";
  src: url("./fonts/PorscheNextTT-BoldItalic.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-BoldItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Porsche Next TT Regular";
  src: url("./fonts/PorscheNextTT-Regular.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Porsche Next TT Thin";
  src: url("./fonts/PorscheNextTT-Thin.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-Thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Porsche Next TT Thin Italic";
  src: url("./fonts/PorscheNextTT-ThinItalic.woff2") format("woff2"),
    url("./fonts/PorscheNextTT-ThinItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT Std Book";
  src: url("./fonts/AvenirLTStd-Book.woff2") format("woff2"),
    url("./fonts/AvenirLTStd-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Avenir LT Std Roman";
  src: url("./fonts/AvenirLTStd-Roman.woff2") format("woff2"),
    url("./fonts/AvenirLTStd-Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Avenir LT Std Black";
  src: url("./fonts/AvenirLTStd-Black.woff2") format("woff2"),
    url("./fonts/AvenirLTStd-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
